Subject: ackanomic digest V3 #230
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest         Friday, July 10 1998         Volume 03 : Number 230

----------------------------------------------------------------------

Date: Fri, 10 Jul 1998 00:08:33 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Archaeologist?!

On Thu, 9 Jul 1998, Aaron V. Humphrey wrote:

> >I accept the appointment for Acting Archaeologist.
> >Does it mean I got only the duties of the job?
> 
> I hereby appoint J. M. Bear to be Acting Archaeologist.
> If saaremaa's actions while Acting Inventor are any indication
> (anyone want that, BTW?), you should still be able to post
> Discoveries...

I will take it.

rufus

------------------------------

Date: Fri, 10 Jul 1998 01:14:59 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Archaeologist?!

>Oh sure, I'll take acting inventor :)

>--JT

I hereby appoint JT to be Acting Inventor.

- --
- --Alfvaen (Web page:http://www.telusplanet.net/public/alfvaen/)
Current Album--Iron Maiden:Seventh Son of A Seventh Son
Current Book--Tesseracts5
"I am lonely, and I am growing very small."

------------------------------

Date: Fri, 10 Jul 1998 04:39:14 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: M1: Functionally Speaking

I accept this appointement

On Thu, 9 Jul 1998, K2 wrote:

> I Appoint Niccolo FlyChuck as Acting Chess-Umpire.
> _______
> I have put a mirror of Slakko's site up
> at http://home.connexus.net.au/~kii/acka/ which I will endevour to keep
> up-to-date.
> 
> Slakko's mirror:
> >So replace any address starting with
> >http://dcr24.quns.cam.ac.uk/
> >so that it starts with
> >http://www.dpmms.cam.ac.uk/~dcr24/
> 
> >Note: the main directory for Acka is Nomic/Acka/  (on the mirror site,
> >case is important).  All subdirectories should be in lower case, e.g.
> >Nomic/Acka/entity
> __________
> Officer Saleries as of the Monday just gone:
> 6/07/98 12:00	A$ MTM		25	Ambassador
> 6/07/98 12:00	A$ else		25	Chair of the Ackan Reserve
> 6/07/98 12:00	A$ MTM		-18	Goose Feed
> 6/07/98 12:00	A$ Slakko	25	Chess Umpire
> 6/07/98 12:00	A$ MTM		25	Clerkof the Courts
> 6/07/98 12:00	A$ MTM		25	Count Tabula
> 6/07/98 12:00	A$ MTM		25	CSRR
> 6/07/98 12:00	A$ K2		25	Financier
> 6/07/98 12:00	A$ JT		20	Herald
> 6/07/98 12:00	A$ Slakko	25	Map-Harfer
> 6/07/98 12:00	A$ K2		25	Org-Harfer
> 6/07/98 12:00	A$ breadbox	25	Postmaster
> 6/07/98 12:00	A$ breadbox	25	Promotor
> 6/07/98 12:00	A$ breadbox	25	Rule-Harfer
> 6/07/98 12:00	A$ Alfvaen	25	Scorekeeper
> 6/07/98 12:00	A$ Alfvaen	35	Speaker
> 6/07/98 12:00	A$ breadbox	25	Tabulator
> 6/07/98 12:00	Auto K2		1	Treasure-Harfer
> 6/07/98 12:00	A$ JT		25	Trinket Harfer
> 6/07/98 12:00	A$ Slakko	25	Web-Harfer
> 
> Hopefully I've kept abreast of the rule/office changes this time....
> __________
> 
> 
> On 26-Jun Mr. Tambourine Man: Allow Fortunato to join the Twits
> Approved: K 2 , Mr. Tambourine Man 
> Action Failed: 2/7
> 
> On 28-Jun K 2: Allow JT to join the Twits 
> Approved: Mr. Tambourine Man , rufus
> Action Failed: 3/7
> 
> On 01-Jul K 2: Adopt a Communist Single Player membership policy 
> Approved: Alfvaen , 867-5309 , Mr. Tambourine Man , Rex Mundi , rufus
> Action Succeeded: 6/7
> Communist Single Player membership policy adopted.
> Repercussions: else...if is Thwaped.
> 
> I Make Fortunato and JT a member of the Twits.
> 
> K 2
> 
> ------------------------------
> 

------------------------------

Date: Fri, 10 Jul 1998 09:25:17 -0400 (EDT)
From: [email-masked] (Dice server)
Subject: Acka: Ackanomicon Determination

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: [email-masked] (Aaron V. Humphrey)
Rolls also sent to:
    [email-masked]

# Player: JT
# Ackanomicon determination
# based on the following (using a 50 sided die):
# 1 -15: arcane trivia
# 16-20: vile prophecies
# 21-25: inner workings
# 26-30: arcane lore
# 31-33: terrorizing pages
# 34-34: ancient artifact
# 35-36: mutation
# 37-38: dark domain
# 39-39: stock market crash
# 40-41: long lost treasure
# 42-43: doomsday
# 44-44: forbidden fruit
# 45-45: catastrophe
# 46-49: not so forbidden fruit
# 50-50: ancient one
# Alfvaen

No. of sides on every die:     50
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

     23

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/ds.html

Original message follows:
> From [email-masked]  Fri Jul 10 06:27:38 1998
> Received: (from smtp@localhost) by xkey.com
>       id GAA25173 for <[email-masked]>; Fri, 10 Jul 1998 06:27:38 -0700
> Received: from edtntnt2-port-145.agt.net(209.115.133.145) by xkey.com via smtp (V1.3)
>       id sma025147; Fri Jul 10 06:27:32 1998
> Received: (from alfvaen@localhost) by concordia.telusplanet.net (8.7.6/8.7.3) id HAA00643 for [email-masked]; Fri, 10 Jul 1998 07:27:30 -0600
> Message-Id: <[email-masked]>
> Subject: Acka: Book
> To: [email-masked]
> Date: Fri, 10 Jul 1998 07:27:17 -0600 (MDT)
> Reply-To: [email-masked]
> From: [email-masked] (Aaron V. Humphrey)
> Content-Type: text
> 
> 
> 
> #P [email-masked]
> #S 50
> #D 1
> #R 1
> #L 1
> #T Acka: Ackanomicon Determination
> 
> #C Player: JT
> #C Ackanomicon determination
> #C based on the following (using a 50 sided die):
> #C 1 -15: arcane trivia
> #C 16-20: vile prophecies
> #C 21-25: inner workings
> #C 26-30: arcane lore
> #C 31-33: terrorizing pages
> #C 34-34: ancient artifact
> #C 35-36: mutation
> #C 37-38: dark domain
> #C 39-39: stock market crash
> #C 40-41: long lost treasure
> #C 42-43: doomsday
> #C 44-44: forbidden fruit
> #C 45-45: catastrophe
> #C 46-49: not so forbidden fruit
> #C 50-50: ancient one
> #C Alfvaen
> 

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBNaYW0j8NitsTFjcVAQE7FwP/UGgFjZ1Kbtt/xugqGO70omsWsOe/BZ/z
0WlH2oEQItaVqfKBxQlZHCC/m2UlE015ZVg+oKKJTBSkUlEhopktZ+W4vTI35Fzu
JXRw+jLk4EQa800q+4x4ihFZq1AuGrS+fYyxFx9HGp+4sk7T0nkPM7P+AsSV3wvV
26gtQUBlnyo=
=p+Pt
- -----END PGP SIGNATURE-----

------------------------------

Date: Fri, 10 Jul 1998 10:26:11 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: CFJ 627 (TRUE)

else...if has judged this True.

- ------------------------------------------------------------------------
Call for Judgement 627 - July 5, 1998
Subject: Whamiols
Initiator: Alfvaen (Sent 5 Jul 1998, 22:46 Acka)
Judge: else...if (Selected 6 Jul 1998, 17:38 Acka)
Verdict: True

Statement:
Upon the correct results for Proposal 3215 having been posted, Whamiols were
not triggered(i.e. did not award points to their owners).

Alfvaen's Reasoning:
Rule 254, "Player States", says that:

"A Pending player becomes Active when it becomes publically knowable
that he has voted on a proposal."

Horny Protoceratops was Pending when e went on Vacation on June 19.
E had voted on Proposal 3215, but this did not become publicly knowable
until July 5, at which time e was on Vacation, not Pending.

I believe that upon eir return from Vacation, e will be returned to
"the player state beside Vacation he most recently had", Pending, at
which point Rule 254's clause will trigger, e will become Active, and
the Whamiols will be set off.

Judge's Reasoning:
Alvaen is correct.  Only a Pending player set off Whamiols upon becoming
active, not Vacationing ones.

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 10 Jul 1998 21:50:39 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Kilroy

I'd completely forgotten about my duties as Treasure Custodian for
Red Barn's treasures.

JT has found the Big-Nosed Kilroy treasure.  The map, as supplied to
me by Red Barn, is:

>   The Big-Nosed Kilroy will be found by the first player to land on a moon of
> Acka, thereby spoiling the occasion.  There was also a condition that players
> would be given prerefence, in the event of simultaneous occurence, who had
> signed the eligibility contract (which does not seem to be in the archives).

I believe that JT's trip to Ganymede via Skeleton Key Otzma Card was the
first moon landing, but ICOCBW.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Kim Carnes:Bette Davis Eyes
Current Book--Tesseracts5
We have just quoted on nine dozen boxes of gray lamp wicks.

------------------------------

End of ackanomic digest V3 #230
*******************************